.comments {
    margin: 0;
}

.ctrl-reviews .container {
    margin-left: auto;
}

.fa-thumbs-up {
    color: #34982D;
}

.fa-thumbs-down {
    color: #E02020;
}

.fa-thumbs-up:before,
.fa-thumbs-down:before {
    font-size: 16px;
}

.feature-choice {
    font-size: 16px;
    margin: 5px 0 17px;
    padding-right: 3px;
    display: flex;
}
.user-message-container .feature-choice {
    padding-right: 0;
}
.cg {
    color: var(--gray-color-dark);
}

.feature-choice .f-type {
    font-family: arial;
    padding-top: 3px;
    padding-left: 0;
    color: #000000;
    text-decoration-line: underline;
}

/*.feature-choice label + label {*/
/*    padding-left: 15px;*/
/*}*/

.comment-form-container .form-group {
    margin: 0;
}

.comment-box {
    margin-top: 0;
}

.feature-choice .dropdown-select-container {
    width: 160px;
}

.btn-comment {
    height: 34px !important;
    background-color: #434856 !important;
    border-color: #434856 !important;
}
.btn-comment:hover {
    background-color: rgba(67, 72, 86, 0.9) !important;
}
